package org.seasar.hibernate;

import net.sf.hibernate.HibernateException;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *
 * HibernateExceptionをラップする実行時例外です。
 */
public final class HibernateRuntimeException extends SRuntimeException {

	public HibernateRuntimeException(HibernateException cause) {
		super("EHBN0001", new Object[] { cause }, cause);
	}
}
